Announcement

Collapse
No announcement yet.

Partner 728x90

Collapse

Could not connect to IQfeed v4.5.0.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • NinjaTrader_JoshP
    replied
    TraderEyal,

    Thank you for your patience. Unfortunately it will be available in NT7.

    Leave a comment:


  • TraderEyal
    replied
    You gotta be joking. NT7 is not only nowhere in sight with regularly missed target dates but when it does finally come out in Q whatever it'll be a beta version.

    Why can't it be done sooner like other vendors have? It's a small job of updating the protocol.


    Originally posted by NinjaTrader_Josh View Post
    It will be supported in NT7.

    Leave a comment:


  • NinjaTrader_JoshP
    replied
    It will be supported in NT7.

    Leave a comment:


  • TraderEyal
    replied
    NinjaTrader_Josh,

    The new IQFeed has been available in beta for months and in live mode for weeks. May I know:

    1. Why hasn't NT updated their API during all those months?

    2. When are you planning on updating your API?

    I use IQfeed with QuoteTracker for stocks, QT supports the latest version recommended by IQFeed which has performance improvements, I can't use the old 4.3.0.3.




    Originally posted by NinjaTrader_Josh View Post
    TraderEyal,

    Please use 4.3.0.3. This is the supported version.

    Leave a comment:


  • NinjaTrader_JoshP
    replied
    TraderEyal,

    Please use 4.3.0.3. This is the supported version.

    Leave a comment:


  • TraderEyal
    replied
    IQF client v4.5.0.3

    Has NT updated their IQF API to support the new version v4.5.0.3?

    Leave a comment:


  • smt52
    replied
    Issue resolved.

    The problem was that I was running NinjaTrader in a sandbox.

    Running NinjaTrader on my native XP machine made everything work perfectly, even with the latest version of IQfeed.

    Thanks for the quick reply to the question though!

    Leave a comment:


  • NinjaTrader_Jason
    replied
    Hi Shane,

    Please uninstall the current IQFeed client and install the IQFeed client you can download and install in the IQFeed connection guide at the link below.
    http://www.ninjatrader.com/webnew/support_IQFeed.htm

    Let me know if the issue persists.

    Leave a comment:


  • smt52
    started a topic Could not connect to IQfeed v4.5.0.3

    Could not connect to IQfeed v4.5.0.3

    Hi,

    I have the latest version of IQfeed.

    When I try to connect to it with NinjaTrader, it crashes. You can see the final entry in the log (attached screenshot). You can see that its not responding (see title bar).

    You can also see that the IQfeed diagnostics shows that IQfeed is connected and running perfectly.

    System:
    IQfeed v4.5.0.2
    WinXP+SP3
    Latest version of NinjaTrader, installed 2008-11-28.

    Shane
    Attached Files

Latest Posts

Collapse

Topics Statistics Last Post
Started by ラリー, 10-05-2022, 02:10 PM
3 responses
54 views
0 likes
Last Post ラリー  
Started by hbolorin, Yesterday, 01:05 PM
2 responses
19 views
0 likes
Last Post hbolorin  
Started by rblunsom, 02-15-2019, 12:19 PM
6 responses
3,199 views
0 likes
Last Post Bullseye  
Started by rasdaka, Today, 01:38 AM
0 responses
13 views
0 likes
Last Post rasdaka
by rasdaka
 
Started by Spiderbird, 10-03-2022, 10:15 PM
3 responses
68 views
0 likes
Last Post Spiderbird  
Working...
X